XnFieldOfView Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnDouble | fHFOV
XnDouble | fVFOV

## Detailed Description

Field-Of-View

## Member Data Documentation

## fHFOV

XnDouble XnFieldOfView::fHFOV

Horizontal Field Of View, in radians.

## fVFOV

XnDouble XnFieldOfView::fVFOV

Vertical Field Of View, in radians.

The documentation for this struct was generated from the following file:

- XnTypes.h